When I attempt to upgrade my on-premises HiveManager to 5.1r1, I get a prompt saying I need to disable High Availability. Why is this?

  • 1
  • Question
  • Updated 6 years ago
  • Answered
HiveManager 5.1 has some significant database improvements that temporarily disabled high availability for on-premises appliances (1U, 2U, and VA). This functionality is available in 5.1r3. You can upgrade directly from 5.0rX to 5.1r3.
Photo of FAQ poster

FAQ poster, Official Rep

  • 177 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 1

There are no replies.